body {
    margin: 0;
    padding: 0;
    font-family: Poppins, sans-serif;
    background: url("1.jpeg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
}

a {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
	font-weight: bold;

}

.nav-area {
    background: linear-gradient(90deg, #6a11cb, #2575fc);
	
}

.nav-area:after {
    content: "";
    clear: both;
    display: block;
	
}

.nav-area ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-area > ul > li {
    float: left;
    position: relative;
}

.nav-area ul li a {
    color: #fff;
    display: block;
    padding: 15px 20px;
}

.nav-area ul li:hover > a {
    background: #34495a;
}

.nav-area ul ul {
    position: absolute;
    padding: 0;
    min-width: 160px;
    display: none;
    top: 100%;
    left: 0;
    background: #262626;
    z-index: 1000;
}

.nav-area ul li:hover > ul {
    display: block;
}

.nav-area ul ul li:hover > a {
    background: #34495a;
}

.nav-area ul ul li {
    position: relative;
}

.nav-area ul ul ul {
    top: 0;
    left: 100%;
}

.nav-area ul ul ul li:hover a{
	bacground: #34495a;
}
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
}

footer a {
    color: #2575fc;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

